﻿.default-link__inline li {
  list-style: none;
  padding: 0 10px;
  display: inline-block;
  color: black;
  position: relative; }
  .default-link__inline li::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 13px;
    background-color: #828282;
    left: 0;
    top: 4px; }
  .default-link__inline li:nth-child(1) {
    -moz-animation-delay: 200ms;
    -o-animation-delay: 200ms;
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms; }
  .default-link__inline li:nth-child(2) {
    -moz-animation-delay: 400ms;
    -o-animation-delay: 400ms;
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms; }
  .default-link__inline li:nth-child(3) {
    -moz-animation-delay: 600ms;
    -o-animation-delay: 600ms;
    -webkit-animation-delay: 600ms;
    animation-delay: 600ms; }
  .default-link__inline li:nth-child(4) {
    -moz-animation-delay: 800ms;
    -o-animation-delay: 800ms;
    -webkit-animation-delay: 800ms;
    animation-delay: 800ms; }
  .default-link__inline li:nth-child(5) {
    -moz-animation-delay: 1000ms;
    -o-animation-delay: 1000ms;
    -webkit-animation-delay: 1000ms;
    animation-delay: 1000ms; }
  .default-link__inline li:nth-child(6) {
    -moz-animation-delay: 1200ms;
    -o-animation-delay: 1200ms;
    -webkit-animation-delay: 1200ms;
    animation-delay: 1200ms; }
  .default-link__inline li:nth-child(7) {
    -moz-animation-delay: 1400ms;
    -o-animation-delay: 1400ms;
    -webkit-animation-delay: 1400ms;
    animation-delay: 1400ms; }
  .default-link__inline li:nth-child(8) {
    -moz-animation-delay: 1600ms;
    -o-animation-delay: 1600ms;
    -webkit-animation-delay: 1600ms;
    animation-delay: 1600ms; }
  .default-link__inline li:nth-child(9) {
    -moz-animation-delay: 1800ms;
    -o-animation-delay: 1800ms;
    -webkit-animation-delay: 1800ms;
    animation-delay: 1800ms; }
  .default-link__inline li:nth-child(10) {
    -moz-animation-delay: 2000ms;
    -o-animation-delay: 2000ms;
    -webkit-animation-delay: 2000ms;
    animation-delay: 2000ms; }
  .default-link__inline li:nth-child(11) {
    -moz-animation-delay: 2200ms;
    -o-animation-delay: 2200ms;
    -webkit-animation-delay: 2200ms;
    animation-delay: 2200ms; }
  .default-link__inline li:nth-child(12) {
    -moz-animation-delay: 2400ms;
    -o-animation-delay: 2400ms;
    -webkit-animation-delay: 2400ms;
    animation-delay: 2400ms; }
  .default-link__inline li:nth-child(13) {
    -moz-animation-delay: 2600ms;
    -o-animation-delay: 2600ms;
    -webkit-animation-delay: 2600ms;
    animation-delay: 2600ms; }
  .default-link__inline li:nth-child(14) {
    -moz-animation-delay: 2800ms;
    -o-animation-delay: 2800ms;
    -webkit-animation-delay: 2800ms;
    animation-delay: 2800ms; }
  .default-link__inline li:nth-child(15) {
    -moz-animation-delay: 3000ms;
    -o-animation-delay: 3000ms;
    -webkit-animation-delay: 3000ms;
    animation-delay: 3000ms; }
  .default-link__inline li:nth-child(16) {
    -moz-animation-delay: 3200ms;
    -o-animation-delay: 3200ms;
    -webkit-animation-delay: 3200ms;
    animation-delay: 3200ms; }
  .default-link__inline li:nth-child(17) {
    -moz-animation-delay: 3400ms;
    -o-animation-delay: 3400ms;
    -webkit-animation-delay: 3400ms;
    animation-delay: 3400ms; }
  .default-link__inline li:nth-child(18) {
    -moz-animation-delay: 3600ms;
    -o-animation-delay: 3600ms;
    -webkit-animation-delay: 3600ms;
    animation-delay: 3600ms; }
  .default-link__inline li:nth-child(19) {
    -moz-animation-delay: 3800ms;
    -o-animation-delay: 3800ms;
    -webkit-animation-delay: 3800ms;
    animation-delay: 3800ms; }
  .default-link__inline li:nth-child(20) {
    -moz-animation-delay: 4000ms;
    -o-animation-delay: 4000ms;
    -webkit-animation-delay: 4000ms;
    animation-delay: 4000ms; }
  .default-link__inline li:nth-child(21) {
    -moz-animation-delay: 4200ms;
    -o-animation-delay: 4200ms;
    -webkit-animation-delay: 4200ms;
    animation-delay: 4200ms; }
  .default-link__inline li:nth-child(22) {
    -moz-animation-delay: 4400ms;
    -o-animation-delay: 4400ms;
    -webkit-animation-delay: 4400ms;
    animation-delay: 4400ms; }
  .default-link__inline li:nth-child(23) {
    -moz-animation-delay: 4600ms;
    -o-animation-delay: 4600ms;
    -webkit-animation-delay: 4600ms;
    animation-delay: 4600ms; }
  .default-link__inline li:nth-child(24) {
    -moz-animation-delay: 4800ms;
    -o-animation-delay: 4800ms;
    -webkit-animation-delay: 4800ms;
    animation-delay: 4800ms; }
  .default-link__inline li a {
    display: inline-block;
    position: relative;
    color: #484848;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold; }
    .default-link__inline li a:hover {
      color: #ff5100; }
